<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/footer_root" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:id="@id/ll_root" android:layout_width="wrap_content" android:layout_height="34.0dip" android:layout_centerInParent="true">
        <TextView android:textSize="11.0sp" android:textColor="@color/c_80_1a1a1a" android:gravity="center" android:layout_gravity="center_vertical" android:id="@id/footer_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/check_more_comment" />
        <ImageView android:layout_gravity="center_vertical" android:id="@id/footer_arrow" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_arrow_down" />
    </LinearLayout>
</RelativeLayout>